www.cendio.com
Bug 5531 - remove/change comment about android browser
: remove/change comment about android browser
Status: CLOSED FIXED
: ThinLinc
Documentation
: pre-1.0
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-05-19 09:37 by
Modified: 2015-09-25 13:55 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-05-19 09:37:52
The bug we are referrencing has been closed as "obsolete", which I assume means
that Google has more officially abandoned the Android browser. We should do
something about our documentation.
------- Comment #1 From cendio 2015-06-15 14:13:36 -------
Since we have the following comment in the tag, I think we are sufficiently
clear if we simply remove the comment regarding the Android Browser:

> It uses HTML5 features such as WebSockets and Canvas. Since this technology
> is new, only a limited set of browsers are expected to work. We have tested
> the latest versions of following browsers

Removed in commit 30395.
------- Comment #2 From cendio 2015-06-17 09:41:08 -------
(In reply to comment #1)
> Since we have the following comment in the tag, I think we are sufficiently
> clear if we simply remove the comment regarding the Android Browser:
> 
> > It uses HTML5 features such as WebSockets and Canvas. Since this technology
> > is new, only a limited set of browsers are expected to work. We have tested
> > the latest versions of following browsers
> 
> Removed in commit 30395.

Docs look great, couldn't find "android browser" being mentioned elsewhere.